.box{

    background-color: azure;
    width: 100%;
    margin-top: 50px;
    border-radius: 10px;
    padding: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}   

.allmessage{
    background-color: #c4c4c4;
    border-radius: 10px;
    padding: 150px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

h2{
    font: bold;
    text-align: left;
}

textarea{
    resize: none;
}
